{
  "content": [
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/aircraft.cfg",
      "size": 1002,
      "date": 133059662290601439
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/model.BW/model.cfg",
      "size": 290,
      "date": 133058889668891228
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/NN_ALBD.PNG.dds",
      "size": 174928,
      "date": 133058946859724078
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/NN_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132992034120000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_DECAL1_ALBD.PNG.DDS",
      "size": 4194452,
      "date": 133018649420000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_DECAL1_ALBD.PNG.DDS.FLAGS",
      "size": 36,
      "date": 132895087340000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_DECAL1_ALBD.PNG.DDS.json",
      "size": 157,
      "date": 132939207580000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_ENG_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133051702420671811
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_ENG_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132888468320000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_ENG_COMP.PNG.dds",
      "size": 16777364,
      "date": 133019193580000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_ENG_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132871887960000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F1_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133051702841186624
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132888468260000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F1_COMP.PNG.DDS",
      "size": 16777364,
      "date": 133018609940000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F1_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132888468360000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F2_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133051703134340053
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132888468380000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F2_COMP.PNG.DDS",
      "size": 16777364,
      "date": 133018609740000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F2_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132889065360000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F3_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133051703458259202
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F3_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132888468540000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F3_COMP.PNG.DDS",
      "size": 16777364,
      "date": 133018609540000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_F3_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132889065240000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_TAIL_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133051703721698265
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132888468280000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_VC_N_NUMBER_ALBEDO.PNG.DDS",
      "size": 32896,
      "date": 132296315970084009
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_VC_N_NUMBER_ALBEDO.PNG.DDS.json",
      "size": 119,
      "date": 133005779500000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_WINFR_ALBD.PNG.DDS",
      "size": 22020,
      "date": 133019362680000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_WINFR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132889065080000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_WINFR_COMP.PNG.DDS",
      "size": 11064,
      "date": 132889065140000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_WINFR_COMP.PNG.DDS.json",
      "size": 166,
      "date": 132889065140000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_WINGL_ALBD.PNG.dds",
      "size": 11184952,
      "date": 133051704035581031
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_WINGL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132846689040000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_WINGR_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 133051704351570913
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/PMDG_NG3_WINGR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132846689180000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/texture.CFG",
      "size": 141,
      "date": 133016312940000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/thumbnail.JPG",
      "size": 245235,
      "date": 133059660505798020
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800NGXu BW UTair VQ-BQS/texture.UTair (VQ-BQS)/thumbnail_small.JPG",
      "size": 67570,
      "date": 133059660870354514
    }
  ]
}